@charset "utf-8";

body		{ margin: 0; padding: 0; font-family: Tahoma, PMingLiu; font-size: 12px; line-height: 17px; color: #333; }
a			{ color: #08c;  }
a:hover		{ color: #239; }

.alt		{ display: none; }
.clear		{ overflow: hidden; height: 1px; clear: both; }
.line		{ margin: 0 30px 15px 30px; border-top: 1px solid #ada; background: #496; }

div#top {width:770px;margin:0 auto;}
div#container	{ background: #fff; padding: 3px 0 0 0; margin: 0 auto; width: 770px;}
div#info {width:770px;margin:0 auto;}
#info h2 {margin:0 auto;padding:0;height:30px;line-height:30px;background:url(../../images/line.gif) center no-repeat;width:680px;text-indent:20px;font-size:12px}
div.headline {width:680px;margin:10px auto;height:200px;background:url(headline.jpg) top left no-repeat;}
div.headline h1 {background:url(title.png) top left no-repeat;text-indent:-99999px;height:30px;border-bottom:1px solid #333;width:500px;display:none;}

div.main				{ margin: 0 auto; background: url() #fff; width: 680px; }


div.main h2				{ margin: 0 0 10px 0; padding: 0; ;background: url(72hr.gif) no-repeat center; height: 25px; border:1px solid red;}
ul.info				{ margin: 10px AUTO 10px auto; padding: 0 ; text-align: left; width:680px;}
ul.info li			{ margin: 0;margin-left:40px; padding: 5px 7px 5px 22px; background: url(icon.gif) no-repeat left; }
span.info {display:block;width:680px;padding-left:20px;margin:10px auto 0 auto;font-weight:bold;}
div#container ul {width:660px;margin:5px auto;}
div#info ul,div#info ol {width:660px;margin:5px auto;}
div#info  ul li {margin:5px 0;margin-left:25px;padding-left:5px;list-style:disc;}
div#info  ol li {margin:5px 0;margin-left:25px;padding-left:5px;list-style:decimal;}
div.main h3.anabar		{ margin: 0; padding: 0; background: url(anabar.gif) no-repeat center; width: 680px; height: 35px; }
div.main table			{ margin: 10px auto 5px auto; }
div.main th				{ font-size: 12px; padding: 0 10px; }
div.main td				{ font-size: 11px; padding: 0 10px 5px 10px; }

#ahp li {list-style:none;}
#ahp,#ahp fieldset {border:0;}
#ahp fieldset {margin:-10px auto;}
#ahp fieldset dl {width:680px;}
#ahp fieldset dt {}
#ahp fieldset dd {margin:0;}
#ahp fieldset dd ul li {list-style:none;}
#ahp fieldset h3 {display:none;}
 